[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=0.828125

[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=2
MIN_VALUE=0
STEP=0.03275
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=15
MIN_VALUE=0
STEP=4.272727

[WATER_TEMP]
OBJECT_NAME=ARROW_WATER
ZERO=0
STEP=3.25
MIN_VALUE=50
LUT=(50=14|90=133|130=250|260=260)

[OIL_TEMP]
OBJECT_NAME=ARROW_OIL_TEMP
ZERO=11
MIN_VALUE=50
STEP=0.675